[ADDON]
OverlayCollapsed=Effect Runtime Sync,Generic Depth,Reshade Effect Shader Toggler@ReshadeEffectShaderToggler.addon64,Shader Toggler@ShaderToggler.addon64

[DEPTH]
DepthCopyAtClearIndex=0
DepthCopyBeforeClears=2

[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders\**
IntermediateCachePath=C:\Users\Administrator\AppData\Local\Temp\ReShade
NoDebugInfo=1
NoEffectCache=0
NoReloadOnInit=0
PerformanceMode=0
PreprocessorDefinitions=
PresetPath=.\DeltaForce.ini
PresetShortcutKeys=
PresetShortcutPaths=
PresetTransitionDuration=0
SkipLoadingDisabledEffects=0
StartupPresetPath=
TextureSearchPaths=.\reshade-shaders\Textures\**

[INPUT]
ForceShortcutModifiers=1
GamepadNavigation=0
InputProcessing=2
KeyEffects=113,0,0,0
KeyFPS=0,0,0,0
KeyFrametime=0,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=36,0,0,0
KeyPreviousPreset=89,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=44,0,0,0

[OVERLAY]
AutoSavePreset=1
ClockFormat=2
Docking=[Docking][Data],DockSpace   ID=0xB0DF600F Window=0xCC18005E Pos=8,,8 Size=1664,,1244 Split=X,  DockNode  ID=0x00000002 Parent=0xB0DF600F SizeRef=1151,,1244 CentralNode=1,  DockNode  ID=0x00000001 Parent=0xB0DF600F SizeRef=511,,1244 Selected=0x1BEC192E
FPSPosition=1
Language=
ShowClock=0
ShowForceLoadEffectsButton=1
ShowFPS=0
ShowFrameTime=0
ShowPresetName=0
ShowPresetTransitionMessage=1
ShowScreenshotMessage=0
Table=[Table][0x8400683F,,1],Column 0  Weight=1.0000,[Table][0x46C2E193,,1],Column 0  Weight=1.0000,[Table][0x9B52CC4B,,1],Column 0  Weight=1.0000
TutorialProgress=4
VariableListHeight=522.000000
VariableListUseTabs=0
Window=[Window][###home],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,0,[Window][###addons],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,1,[Window][###settings],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,2,[Window][###statistics],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,3,[Window][###log],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,4,[Window][###about],Pos=1161,,8,Size=511,,1244,Collapsed=0,DockId=0x00000001,,5,[Window][###editor],Collapsed=0,DockId=0x00000002,[Window][Viewport],Pos=0,,0,Size=1680,,1260,Collapsed=0,[Window][Debug##Default],Pos=60,,60,Size=400,,400,Collapsed=0,[Window][Group settings (Default)],Pos=168,,353,Size=1024,,768,Collapsed=0,[Window][Group settings (Highlight)],Pos=60,,60,Size=1024,,768,Collapsed=0,[Window][Group settings (General_Exclude-CXJY)],Pos=146,,245,Size=1024,,768,Collapsed=0

[SCREENSHOT]
ClearAlpha=1
FileFormat=1
FileNaming=%AppName% %Date% %Time%_%TimeMS%
JPEGQuality=90
PostSaveCommand=
PostSaveCommandArguments="%TargetPath%"
PostSaveCommandHideWindow=0
PostSaveCommandWorkingDirectory=.\
SaveBeforeShot=0
SaveOverlayShot=0
SavePath=.\
SavePresetFile=0
SoundPath=

[STYLE]
Alpha=0.750000
ChildRounding=6.000000
ColFPSText=1.000000,1.000000,0.784314,1.000000
EditorFont=
EditorFontSize=0.000000
EditorStyleIndex=0
Font=
FontScale=1.000000
FontSize=0.000000
FPSScale=1.000000
FrameRounding=6.000000
GrabRounding=6.000000
HdrOverlayBrightness=203.000000
HdrOverlayOverwriteColorSpaceTo=0
LatinFont=
PopupRounding=6.000000
ScrollbarRounding=6.000000
StyleIndex=0
TabRounding=6.000000
WindowRounding=6.000000

